RubyGems Navigation menu

cucumber_priority 0.3.1

cucumber_priority provides a way to mark step definitions as overridable, meaning that they can always be overshadowed by a more specific version without raising an error.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.3 - March 16, 2022 (10,5 ko)
  2. 0.3.2 - April 27, 2018 (8 ko)
  3. 0.3.1 - February 28, 2018 (10,5 ko)
  4. 0.3.0 - February 28, 2018 (10,5 ko)
  5. 0.2.0 - December 28, 2016 (10 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

cucumber >= 0

Propriétaires:

Auteurs:

  • Henning Koch

Total de contrôle SHA 256:

de9fd68a676f0f2c5e8353b0b443e36dad87edc2624e76745b41a5e9a18c7adb

Total de téléchargements 1 736 114

Pour cette version 4 678

License:

MIT

Version de Ruby requise: >= 0

New versions require MFA: true

Liens: